
public abstract class Class86 {

   public abstract void method1688(int var1);

   public abstract boolean method1689();

   public abstract boolean method1690();

   public abstract int method1691();

   public abstract int method1692();

   public abstract int method1693();

   public abstract int method1694();

   public abstract void method1695();

   public abstract void method1696(int var1);

   public abstract void method1697();

   public abstract void method1698(int var1);

   public abstract int method1699();

   public abstract int method1700();

   public abstract void method1701(int var1);

   public abstract void method1702(int var1);

   public abstract void method1703();

   public abstract int method1704();

   public abstract void method1705();

   public abstract void method1706();

   public abstract void method1707(int var1, int var2, int var3);

   public abstract int method1708(int var1, int var2);

   public abstract int[] method1709(boolean var1);

   public abstract boolean method1710();

   public abstract void method1711(int var1, int var2, int var3);

   public abstract void method1712(int var1, int var2, int var3);

   public abstract int method1713();

   public abstract int method1714();

   public abstract void method1715(int var1);

   public abstract int method1716();

   public abstract int method1717();

   public abstract int method1718();

   public abstract int method1719();

   public abstract void method1720();

   public abstract int method1721();

   public abstract int method1722();

   public abstract int method1723();

   public abstract boolean method1724();

   public abstract int method1725();

   public abstract int method1726();

   public abstract int method1727();

   public abstract int method1728();

   public abstract int method1729();

   public abstract int method1730();

   public abstract int method1731();

   public abstract void method1732(int var1);

   public abstract void method1733(int var1);

   public abstract void method1734(int var1);

   public abstract int method1735();

   public abstract int method1736();

   public abstract int method1737();

   public abstract void method1738(int var1);

   public abstract void method1739(int var1);

   public abstract void method1740();

   public abstract int method1741();

   public abstract void method1742(int var1);

   public abstract void method1743();

   public abstract int[] method1744(boolean var1);

   public abstract int[] method1745(boolean var1);

   public abstract boolean method1746();

   public abstract boolean method1747();

   public abstract int method1748(int var1, int var2);

   public abstract int method1749();

   public abstract void method1750();

   public abstract void method1751();

   public abstract void method1752(int var1);

   public abstract void method1753(int var1);

   public abstract void method1754(int var1);

   public abstract void method1755(int var1);

   public abstract void method1756(int var1);

   public abstract void method1757();

   public abstract void method1758();
}
